Subject: Old saw mill blades

From: [email-masked] (David Keith Hudgins)
Date: 5 Jan 1994 05:10:22 GMT

I've got some old (Well, used, anyway) mill saw blades from Georgia Pacific that my father got me for making knife blades with. I'm extremely new to this, and I was wondering if they would be worth using. They have a slight bluish tinge to them, and I was curious... were they heat-treated (My dad says they were, and not to heat treat them again) or was that from the frictional heat of the milling?And could anyone suggest processes on grinding these down? I've got a tiny tabetop Dremel belt sander, 1"x30" b

elts... and a few files, ant that's it. Thanks in advance.

-Keith Hudgins
 [email-masked]

 C
 C
 C
 C
 dhudgins@phoenix